.viewTablet, .viewTabletPlus {
	display: none;
}

body {
	background: #fff url('../images/bg-body-mobile.jpg') center top no-repeat;
	background-size: auto 64px;
}
html .root-parent-36 {
	background-image: url('../images/bg-body-mobile-au.jpg');
}
.site-header {
	height: 64px;
}
#masthead .logo {
	top: 25px;
	left: 5%;
}
#masthead .logo a {
	width: 180px;
	height: 25px;
	background-size: contain;
	background-repeat: no-repeat;
}
.nav-locale {
	position: static;
	background: #ffffff;
	padding: 21px 0 21px 35px;
}

.nav-locale:before {
	content: '';
	display: table;
}
.nav-locale:after {
	content: '';
	display: table;
	clear: both;
}
.nav-drawer .nav-locale .current a {
	color: #4d575d;
	cursor: pointer;
	background: #eeeded;
}
.nav-drawer .nav-locale .dropdown-default li a {
	width: 105%;
	background: #353e44;
}
.nav-locale li.dropdown-default li a:hover {
	width: 105%;
}
.nav-locale li {
	position: relative;
}

.nav-locale .dropdown-default {
	position: relative;
	display: block;
	display: inline-block;
	margin: 0 13px 0 6px;
	border: 1px solid #c1c1c1;
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDIzMyA1MyIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+PGxpbmVhckdyYWRpZW50IGlkPSJoYXQwIiBncmFkaWVudFVuaXRzPSJvYmplY3RCb3VuZGluZ0JveCIgeDE9IjUwJSIgeTE9IjEwMCUiIHgyPSI1MCUiIHkyPSItMS40MjEwODU0NzE1MjAyZS0xNCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZWZlZmVmIiBzdG9wLW9wYWNpdHk9IjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIyMzMiIGhlaWdodD0iNTMiIGZpbGw9InVybCgjaGF0MCkiIC8+Cjwvc3ZnPg==);
	background-image: -moz-linear-gradient(bottom, #efefef 0%, #fff 100%);
	background-image: -o-linear-gradient(bottom, #efefef 0%, #fff 100%);
	background-image: -webkit-linear-gradient(bottom, #efefef 0%, #fff 100%);
	background-image: linear-gradient(bottom, #efefef 0%, #fff 100%);
}

.nav-locale .dropdown-default .dropdown-content {
	background: transparent;
}

.dropdown-default > a:after {
	content: '\00a0 \f107';
	font-family: FontAwesome;
}
.nav-locale .dropdown-default a {
	width: 78px;
}
.dropdown-default:hover a,
.dropdown-default a:hover,
.nav-locale .active > a {
	background: #353e44;
}
.nav-locale > ul > li:hover > div, .nav-locale > ul > li a:hover + div, .nav-locale .active .dropdown-content {
	left: 0;
	margin-left: 0;
	top: 25px;
}
.nav-locale li a {
	display: block;
	float: left;
	padding: 6px 8px 0;
	height: 25px;
	line-height: 1.9;
	color: #aec0cc;
	font-size: .65em;
	font-family: 'Archivo Narrow', sans-serif;
	text-transform: uppercase;
}
.nav-locale > ul {
	float: left;
}
.nav-locale > ul > li:first-child a {
	border: 1px solid #eeeded;
}
.switch-nav-main {
	right: 5%;
	background: transparent url('../images/switch-nav-main.png') no-repeat;
	top: 15px;
	background-size: contain;
}
.nav-locale > ul {
	float: left;
}
.nav-locale li a {
	padding: 6px 14px 0;
	height: 19px;
	line-height: 1.4;
}

.home-feat {
	float: none;
	margin: 0 5%;
	width: auto;
}
.post-6 .entry-content > p:nth-child(2) {
	display: none;
}

.container-banner--aus {
    background-position: -512px top
    background-size: cover;
    min-height: 0;
}

.container-banner .banner--aus {
    height: auto;
    padding-bottom: 4em;
}

.banner-note {
    width: 60%;
    font-size: .9em;
    margin-left: 10%;
    margin-right: 10%;
}
.banner-note ul {
    list-style: disc;
    padding-top: 1.2em;
    padding-left: 2em;
    padding-bottom: 0;
}
.banner-note ul + ul {
    padding-top: .3em;
    padding-bottom: .8em;
}

.banner .cta-button {
    position: static;
    margin-left: 10%;
    font-size: 10px;
}


/***
* PRODUCT
*/

.nav-product-line > a {
	height: 100px;
}

.nav-product-line > a + a {
	margin-left: 0;
}

.nav-product-line > a img {
	max-width: 30%;
	max-height: 98%;
	float: right;
}

.nav-product-line .cta-button {
	bottom: 40px;
	line-height: 1em;
	left: 20px;
	font-size: 12px;
	padding: 4px;
}

.nav-product-line > a .entry-content p {
	display: none;
}

.nav-product-line .entry-content {
	float: left;
	width: 60%;
}
.nav-product-line > a {
	display: block;
	float: none;
	width: auto;
	background: url('../images/bg-col-sprite-hh.png') no-repeat;
	background-size: 100% 204%;
}
.nav-product-line > a:hover {
	background-position: bottom;
}
.entry-title {
	font-size: 36px;
	max-width: 100%;
}
.container-entry-title .entry-title {
	padding: 20px 5% 30px;
}
.container-entry-title {
	height: auto;
	background-size: auto 100%;
	margin-bottom: 20px;
}
.product-page .container-entry-title {
	background: none;
	height: 17px;
}
.product-page .entry-content .callout {
	font-size: 17px;
}

.product-benefits {
	padding: 0;
}

.nav-product-misc {
	float: left;
	clear: left;
}

.nav-product-misc__cta {
    text-align: left;
    margin-top: .5em;
}

.product-left {
	width: auto;
	float: left;
	clear: both;
}

.container-product-insert {
	width: auto;
	float: none;
	margin: 0;
	float: none;
}

.product-tabs {
	display: none;
}

.product-insert-body {
	background: transparent;
	height: auto;
}

.product-insert-body > div {
	display: none;
	margin: 0;
	width: auto;
	height: auto;
}

.product-insert-body > div {
	display: block;
}
.product-page .phone:before {
	content: '';
	padding: 0;
}

.product-faq > div {
	width: auto;
	float: none;
	margin: 0;
}

.question, .answer {
	min-height: 0;
}

.answer {
	margin-bottom: 25px;
}

.question:before,
.answer:before {
	font-size: 25px;
	font-weight: 400;
	top: 2px;
}

/***
* Sidebar morph
*/

.site .sidebar {
	float: none;
	width: auto;
	padding: 5%;
	margin: 0;
}

.site .container-side-about {
	width: auto;
	float: none;
	height: auto;
	background: #67737a;
	height: 455px;
}
.site .container-side-about-top,
.site .container-side-about-bottom {
	background: transparent;
}
.site .container-contact-top {
	position: relative;
	background: #cdd6dd;
	float: none;
	width: auto;
	height: auto;
}
.site .container-side-about {
	position: relative;
	height: auto;

}
.site .container-side-about:after {
	content: '';
	display: block;
	background:#ffffff;
	position: absolute;
	bottom: -30px;
	left: -38px;
	-webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
	        transform: rotate(45deg);
	width: 60px;
	height: 60px;
}

.site .container-side-feat,
.site .side-feat,
.site .side-feat-bottom {
    background: none;
}

.site .contact,
.site .side-about {
	padding: 30px;
}
.site .contact > h4,
.site .side-about > h4 {
	font-size: 30px;
	line-height: 1;
}
.site .side-about > h4 {
	font-weight: 400;
}
.site .side-about p {
	font-size: 1em;
	line-height: 1.2;
}
.site .contact .cta-button {
	font-size: 20px;
}
.site .contact input,
.site .contact textarea {
	box-sizing: border-box;
	width: 100%;
	float: none;
	border-radius: 0;
	padding: 5px 10px;
}

/***
* Carousel
*/

.rsUni .rsDesc,
.rsUni .rsFullscreenIcn {
	display: none;
}



/***
* Alert Bar
*/

.alert-bar__message {
    font-size: 1.2em;
}

.alert-bar__link {
    font-size: 0.85em;
}
